#cotizador .sfm_textbox
{
    padding:1px;
}
#cotizador .sfm_textarea
{
    padding:2px;
    resize:none;
}
#cotizador .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#cotizador img
{
    border:0;
}
#cotizador .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#cotizador input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#cotizador .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#cotizador .sfm_cr_box a
{
    color:#888888;
}
#cotizador .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#cotizador .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#cotizador .form_outer_div
{
    margin:0 auto;
    border:1px solid #ffffff;
    background-color:#666666;
}
#cotizador .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
body#sfm_cotizador_body
{
    background-color:#7a889e;
    background-image:url('images/AdobeStock_159912026-scaled.jpeg');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#cotizador .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #b8cae4;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#cotizador .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#cotizador .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#cotizador .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#cotizador .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador .page_number
{
    background-color:transparent;
}
#cotizador input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#cotizador textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#cotizador #t50f67dc74911bc843524
{
    width:5px;
    height:5px;
    display:none;
}
#cotizador #label15_container
{
    z-index:26;
}
#cotizador #codigo_container
{
    z-index:25;
}
#cotizador #codigo
{
    float:left;
    z-index:25;
}
#cotizador #label18_container
{
    z-index:28;
}
#cotizador #Procesadores_container
{
    z-index:27;
}
#cotizador #Procesadores
{
    float:left;
    z-index:27;
}
#cotizador #label2_container
{
    z-index:3;
}
#cotizador #Memoria_container
{
    z-index:2;
}
#cotizador #Memoria
{
    float:left;
    z-index:2;
}
#cotizador #label4_container
{
    z-index:5;
}
#cotizador #DiscoDuro_container
{
    z-index:4;
}
#cotizador #DiscoDuro
{
    float:left;
    z-index:4;
}
#cotizador #label9_container
{
    z-index:20;
}
#cotizador #cantidad_Discos_container
{
    z-index:19;
}
#cotizador #cantidad_Discos
{
    float:left;
    z-index:19;
}
#cotizador #label17_container
{
    z-index:15;
}
#cotizador #Sistema_Operativo_container
{
    z-index:14;
}
#cotizador #Sistema_Operativo
{
    float:left;
    z-index:14;
}
#cotizador #label11_container
{
    z-index:16;
}
#cotizador #Instalacion_0_container
{
    z-index:17;
}
#cotizador #Instalacion_1_container
{
    z-index:18;
}
#cotizador #label16_container
{
    z-index:33;
}
#cotizador #Caracteristicas_container
{
    z-index:6;
}
#cotizador #Caracteristicas
{
    height:43px;
}
#cotizador #Caracteristicas
{
    float:left;
    z-index:6;
}
#cotizador #label13_container
{
    z-index:24;
}
#cotizador #Empresa_container
{
    z-index:23;
}
#cotizador #Empresa
{
    float:left;
    z-index:23;
}
#cotizador #label20_container
{
    z-index:32;
}
#cotizador #Trato_container
{
    z-index:31;
}
#cotizador #Trato
{
    float:left;
    z-index:31;
}
#cotizador #label19_container
{
    z-index:30;
}
#cotizador #apellido_container
{
    z-index:29;
}
#cotizador #apellido
{
    float:left;
    z-index:29;
}
#cotizador #label8_container
{
    z-index:9;
}
#cotizador #nombre_container
{
    z-index:10;
}
#cotizador #nombre
{
    float:left;
    z-index:10;
}
#cotizador #label12_container
{
    z-index:22;
}
#cotizador #label14_container
{
    z-index:13;
}
#cotizador #Telefono_container
{
    z-index:12;
}
#cotizador #Telefono
{
    float:left;
    z-index:12;
}
#cotizador #Extencion_container
{
    z-index:21;
}
#cotizador #Extencion
{
    float:left;
    z-index:21;
}
#cotizador #label7_container
{
    z-index:7;
}
#cotizador #Email_container
{
    z-index:8;
}
#cotizador #Email
{
    float:left;
    z-index:8;
}
#cotizador #Submit_container
{
    z-index:11;
}
#cotizador #cotizador_Submit_img
{
    width:145px;
    height:51px;
    border:none;
}
#cotizador #Image_container
{
    z-index:1;
}

#cotizador #cotizador_outer_div_p1
{
    width:477px;
    height:879px;
}
#cotizador #label15_container
{
    position:absolute;
    left:154px;
    top:224px;
}
#cotizador #label15_container
{
    width:170px;
    height:20px;
}
#cotizador #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #codigo_container
{
    position:absolute;
    left:337px;
    top:223px;
}
#cotizador #codigo
{
    width:79px;
    height:19px;
}
#cotizador #label18_container
{
    position:absolute;
    left:47px;
    top:287px;
}
#cotizador #label18_container
{
    width:71px;
    height:20px;
}
#cotizador #label18
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Procesadores_container
{
    position:absolute;
    left:55px;
    top:308px;
}
#cotizador #Procesadores
{
    width:365px;
    height:22px;
}
#cotizador #label2_container
{
    position:absolute;
    left:48px;
    top:341px;
}
#cotizador #label2_container
{
    width:87px;
    height:20px;
}
#cotizador #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Memoria_container
{
    position:absolute;
    left:51px;
    top:365px;
}
#cotizador #Memoria
{
    width:128px;
    height:22px;
}
#cotizador #label4_container
{
    position:absolute;
    left:185px;
    top:339px;
}
#cotizador #label4_container
{
    width:73px;
    height:20px;
}
#cotizador #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #DiscoDuro_container
{
    position:absolute;
    left:190px;
    top:365px;
}
#cotizador #DiscoDuro
{
    width:108px;
    height:22px;
}
#cotizador #label9_container
{
    position:absolute;
    left:305px;
    top:342px;
}
#cotizador #label9_container
{
    width:109px;
    height:20px;
}
#cotizador #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #cantidad_Discos_container
{
    position:absolute;
    left:309px;
    top:365px;
}
#cotizador #cantidad_Discos
{
    width:106px;
    height:22px;
}
#cotizador #label17_container
{
    position:absolute;
    left:52px;
    top:402px;
}
#cotizador #label17_container
{
    width:102px;
    height:20px;
}
#cotizador #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Sistema_Operativo_container
{
    position:absolute;
    left:54px;
    top:422px;
}
#cotizador #Sistema_Operativo
{
    width:368px;
    height:22px;
}
#cotizador #label11_container
{
    position:absolute;
    left:52px;
    top:456px;
}
#cotizador #label11_container
{
    width:245px;
    height:20px;
}
#cotizador #label11
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Instalacion_0_container
{
    position:absolute;
    left:321px;
    top:460px;
    width:37px;
    height:18px;
}
#cotizador #Instalacion_1_container
{
    position:absolute;
    left:368px;
    top:461px;
    width:46px;
    height:18px;
}
#cotizador #label16_container
{
    position:absolute;
    left:52px;
    top:486px;
}
#cotizador #label16_container
{
    width:88px;
    height:20px;
}
#cotizador #label16
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#cotizador #Caracteristicas_container
{
    position:absolute;
    left:53px;
    top:504px;
}
#cotizador #Caracteristicas
{
    width:360px;
    height:37px;
}
#cotizador #label13_container
{
    position:absolute;
    left:44px;
    top:565px;
}
#cotizador #label13_container
{
    width:120px;
    height:20px;
}
#cotizador #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Empresa_container
{
    position:absolute;
    left:54px;
    top:586px;
}
#cotizador #Empresa
{
    width:362px;
    height:22px;
}
#cotizador #label20_container
{
    position:absolute;
    left:56px;
    top:614px;
}
#cotizador #label20_container
{
    width:30px;
    height:20px;
}
#cotizador #label20
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Trato_container
{
    position:absolute;
    left:56px;
    top:632px;
}
#cotizador #Trato
{
    width:73px;
    height:22px;
}
#cotizador #label19_container
{
    position:absolute;
    left:275px;
    top:613px;
}
#cotizador #label19_container
{
    width:60px;
    height:20px;
}
#cotizador #label19
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #apellido_container
{
    position:absolute;
    left:293px;
    top:633px;
}
#cotizador #apellido
{
    width:117px;
    height:19px;
}
#cotizador #label8_container
{
    position:absolute;
    left:124px;
    top:614px;
}
#cotizador #label8_container
{
    width:67px;
    height:20px;
}
#cotizador #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #nombre_container
{
    position:absolute;
    left:145px;
    top:633px;
}
#cotizador #nombre
{
    width:132px;
    height:19px;
}
#cotizador #label12_container
{
    position:absolute;
    left:293px;
    top:667px;
}
#cotizador #label12_container
{
    width:27px;
    height:20px;
}
#cotizador #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #label14_container
{
    position:absolute;
    left:54px;
    top:670px;
}
#cotizador #label14_container
{
    width:57px;
    height:20px;
}
#cotizador #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Telefono_container
{
    position:absolute;
    left:147px;
    top:665px;
}
#cotizador #Telefono
{
    width:131px;
    height:19px;
}
#cotizador #Extencion_container
{
    position:absolute;
    left:330px;
    top:667px;
}
#cotizador #Extencion
{
    width:78px;
    height:19px;
}
#cotizador #label7_container
{
    position:absolute;
    left:36px;
    top:706px;
}
#cotizador #label7_container
{
    width:63px;
    height:20px;
}
#cotizador #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Email_container
{
    position:absolute;
    left:111px;
    top:702px;
}
#cotizador #Email
{
    width:296px;
    height:19px;
}
#cotizador #Submit_container
{
    position:absolute;
    left:272px;
    top:739px;
    width:141px;
    height:47px;
}
#cotizador #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:477px;
    height:879px;
}
